@media (max-width:767px){
    .video-img-block iframe{min-height: 200px}
    .aboutusTestimonial {text-align: center !important;}
    .item a.slide-btn{display:none;}
    .cd-breadcrumb.triangle li.current p{padding-bottom:25px}   
    .services li p{font-size:12px}
    .stop-solution p  , .service-calculator-section p{ font-size: 13px;}
}
@media (max-width: 1200px){
    .item .service-btns{ bottom: 80px;}

    .cd-breadcrumb.triangle li p {font-size: 15px;}
    .cd-breadcrumb h4 {font-size: 18px;}
    .location-description{padding: 0 47px 0 0}
    
    .extended-link a.call-us.hidden-xs{font-size: 17px;} /* SCSS Update #189 - 16-06-2017 */
}
@media (max-width: 991px){
    .item .service-btns{ bottom: 60px;}
    .location-description{padding: 0 20px 0 0}

}
@media (max-width: 767px){

    .location-description{padding:0}
    .contact-main-block .locationContent p:nth-child(2){margin-top: 15px}
	.location-description ul li{font-size: 13px;}
        .mobile-banner{width:100% !important;}
        .faqLink{margin-left: 0; text-align: center}
        .faqLink .btn-default{float: none}

}

@media (max-width: 767px){
	.calculator-icon { margin: 10px 8px 0 0; }
	.services-block .resp-tabs-container ul:not(.services) li {font-size: 12px; position:relative;  margin-bottom: 1px;padding-left: 9px; font-weight: 500}
	.services-block .resp-tabs-container ul:not(.services) li:after{content: ""; position: absolute; left:1px; top: 6px; background-color: #5e5b5d; width:3px; height:3px;  border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -ms-border-radius: 100%}
        
        .work-listing li:first-child{padding-bottom: 20px !important}
	.work-listing li{width:100% !important; padding: 0px 0 100px !important}
	.work-listing li:last-child{padding-bottom: 20px !important}
	.work-listing li h3{text-align: center}

	.work-listing li:first-child::after{display:none;}
	.work-listing li::after{ bottom:-30px; right:auto; left:50%; margin-left: -20px; top:auto; transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg);}
        #landing_form_template label.error {color: red;}
        .form-block form .consultantform  .form-group select.form-control,.form-block .consultantform form .form-group input.form-control
,.form-block .consultantform form .form-group .dk-select { max-width: 100%;}
.form-block .consultantform form .dropdown-block{width: 100%}
.top-level-location .row.contact-content-row{padding-top:27px}
}

@media (max-width: 374px){
	.calculator-icon { width:39px; height:27px; margin: 15px 8px 0 0; }
}

@media (min-width: 768px){
	.right-service-block ul li {font-size: 12px; position:relative;  margin-bottom: 1px;padding-left: 9px; font-weight: 500}
	.right-service-block ul li:after{content: ""; position: absolute; left:1px; top: 6px; background-color: #5e5b5d; width:3px; height:3px;  border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; -ms-border-radius: 100%}
	ul.services li:after { background:none;}
	.right-service-block h2.title {margin-top:0;}
	.left-service-block ul.services {margin-top:20px;}
        
        .guarantee-block .row{ display: table;height: 100%;width: 100%;}
        .guarantee-block .col-sm-5{ display: table-cell;float: none;vertical-align: middle;}
        .guarantee-sm{ display: table-cell;float: none;vertical-align: middle;}
        .guarantee-block img{ margin-top: 0px;}
}
